<?php require_once('Connections/conn.php'); ?>
<?php
    session_start();
    if (!isset($_SESSION['MM_Username'])) {
      header ("Location: modulos/inicio/index.php");
	}
    header("Content-Type:text/html; charset=utf-8");
	
	$eval2     = $_GET['eval2'];
	$pondera2=$_GET['pondera2'];
?>

<script type="text/javascript">	
 alert("Valor <<"+<?php echo $eval2 ?>+">> en la Evaluación 2 fuera de rango.\n El rango válido es [0..<?php echo $pondera2 ?>]");  
window.parent.document.editar_nota.eval2.value="";
window.parent.document.editar_nota.eval2.focus();
</script>

<?php
   
?>
